package com.danding.yang800.Entity;

public class GoodsInfo {
    int goodsId;
    String imgUrl;
    String goodsSn;
    int displaySequence;

    public GoodsInfo(int goodsId, String imgUrl, String goodsSn, int displaySequence) {
        this.goodsId = goodsId;
        this.imgUrl = imgUrl;
        this.goodsSn = goodsSn;
        this.displaySequence = displaySequence;
    }

    public int getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(int goodsId) {
        this.goodsId = goodsId;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public String getGoodsSn() {
        return goodsSn;
    }

    public void setGoodsSn(String goodsSn) {
        this.goodsSn = goodsSn;
    }

    public int getDisplaySequence() {
        return displaySequence;
    }

    public void setDisplaySequence(int displaySequence) {
        this.displaySequence = displaySequence;
    }
}
